AgentConnect
Organization knowledge

List accepted organization knowledge

Lists the current accepted knowledge revision visible to every member of the organization.

GET
/v1/orgs/{orgId}/knowledge

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

orgId*string

Query Parameters

includeArchived?string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/orgs/string/knowledge"
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "title": "string",    "content": "string",    "summary": "string",    "tags": [      "string"    ],    "currentRevision": 1,    "digest": "string",    "source": "manual",    "sourceAgentId": "string",    "sourceDreamId": "string",    "sourceSessionIds": [      "string"    ],    "createdByUserId": "string",    "reviewedByUserId": "string",    "archivedAt": "string",    "createdAt": "string",    "updatedAt": "string",    "revisionCreatedAt": "string",    "canManage": true  }]